@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');
body{
	font-family: 'Poppins', sans-serif !important;
	text-align: center !important;
}
.header{
	padding: 50px 0 0;
}
.contact-details{
	padding: 0 0 50px;
}
.avian-logo h2{
	line-height: 45px;
}
.avian-logo img{
	max-width: 50%;
	text-align: center;
	margin: 0 auto;
}
.content h1{
	margin-bottom: 30px;
}
.content p{
	color: #222;
	font-size: 20px;
	width: 70%;
	text-align: center;
	margin: 0 auto 20px;
}
.contact-details .addrese .contact-name{
	font-size: 30px;
	font-weight: 500;
}
.contact-details .addrese p{
	font-size: 21px;
	font-weight: 400;
}
.contact-details .contact-add .contact-details address{
    font-size: 20px;
    line-height: 29px;
}
.contact-details .contact-person .content .content-title{
	display: inline-block;
	vertical-align: middle;
}
.contact-details .contact-person .content a{
	display: inline-block;
	vertical-align: middle;
}